if GetLocale() == "deDE" then
	local L={}
	-- -------------------------------------------------------------------------------------
	-- Buttons
	-- -------------------------------------------------------------------------------------
	L["Buttonhelp"]="Hilfe"
	L["ttHelp"]="Hilfe zur Verwendung dieses AddOns"
	L["Buttonguilds"]="Gilden"
	L["ttGuilds"]="Einordnen von Gilden\nin Signalgruppen"
	L["Buttonchars"]="Chars"
	L["ttChars"]="Einordnen von Charakteren\nin Signalgruppen"
	L["Buttonsignals"]="Signale"
	L["ttSignals"]="Definieren von Signalgruppen"

	L["ButtonAddTarget"]="<name> einfügen"
	L["ttAddTarget"]="Charakter: <name>\nGilde: <guild>\nRasse: <race>\nKlasse: <class>"
	L["ttNextTarget"]="zum nächsten Eintrag blättern,\nder eingefügt werden kann"
	L["ButtonSave"]="Sichern"
	L["ttSave"]="Sichern der auf dieser Seite\nvorgenommenen Änderungen"
	L["ButtonClose"]="Ende"
	L["ttClose"]="Verwerfen aller ungesicherten\nÄnderungen und Schließen des\nKonfigurationsfensters"

	L["Helphelp"]=""
	L["Helpguilds"]="Einfügen einer neuen Gilde durch Eingabe des Namens in ein freies Feld. Alternativ kann das zuletzt anvisierte Ziel durch Knopfdruck aufgenommen werden. Um durch die zuletzt anvisierten Ziele zu blättern, den Pfeil neben dem Charakter-Aufnahmeknopf drücken. Zum Ändern der zugeordneten Signalgruppe auf den Pfeil neben der Gruppe klicken."
	L["Helpchars"]="Einfügen eines neuen Charakters durch Eingabe des Namens in ein freies Feld. Alternativ kann das zuletzt anvisierte Ziel durch Knopfdruck aufgenommen werden. Um durch die zuletzt anvisierten Ziele zu blättern, den Pfeil neben dem Charakter-Aufnahmeknopf drücken. Zum Ändern der zugeordneten Signalgruppe auf den Pfeil neben der Gruppe klicken."
	L["Helpsignals"]="In der ersten Spalte kann für jedes Signal ein Name vergeben werden. Mit dem darauf folgenden Pfeilknopf kann das gewünschte akustische Signal für diese Gruppe eingestellt werden, und in der letzten Spalte jeder Zeile kann eine Chat-Meldung definiert werden. In dieser Meldung können die Schlüsselworte <guild> und <char> für Gildenname und Charaktername verwendet werden."

	L["HelpText"]={
		"Recognizer definiert bestimmte Signale (Chatmeldung und akustisches Signal) und ordnet diesen Signalen Charaktere und Gilden zu.",
		"",
		"Beim Anvisieren eines Charakters wird dann jeweils das definierte Signal ausgegeben, falls der Charakter oder dessen Gilde einer Signalgruppe zugeordnet ist.",
		"In den Chat-Meldungen können die Schlüsselworte <guild> und <char> verwendet werden, die durch den Gilden- bzw. Charakternamen der erkannten Person ersetzt werden.",
		}

	L["none"]="keine"

	L["unsaved"]="Auf der aktuellen Seite wurden Veränderungen vorgenommen, die noch nicht gesichert sind. Wie soll damit verfahren werden?"
	L["save"]="Sichern"
	L["ignore"]="Verwerfen"
	L["abort"]="Abbrechen"
	L["key"]="Schlüssel"
	L["race"]="Rasse"
	L["neutral"]="neutral"

	-- -------------------------------------------------------------------------------------
	-- Fehlermeldungen
	-- -------------------------------------------------------------------------------------
	L["charssaved"]="<count> Charaktere gesichert"
	L["guildssaved"]="<count> Gilden gesichert"
	L["signalssaved"]="<count> Signale gesichert"
	L["initmsg"]="<release> geladen. Menü mit /reco oder /recognizer"
	L["isinlist"]="<name> ist bereits eingetragen"
	L["noslotfree"]="Kein Eintrag mehr frei"
	
	if not Lang then Lang={} end
	Lang.Recognizer=L
end
